SAP Knowledge Base Article - Preview

2437842 - Solman Alerting: update of ST-PI and ST-A/PI software components is required

Symptom

You do not know if your system has the last version of the software components ST-PI and ST-A/PI. You would like to verify if exists any available version to update those components that are compatible with your system Stack.


Read more...

Environment

  • SAP Solution Manager 7.1
  • SAP Solution Manager 7.2

Product

SAP Solution Manager 7.1 ; SAP Solution Manager 7.2

Keywords

RTCCTOOL, ST-PI, ST-A/PI, update, upgrade, version, software component, ST13, SE38, stack, inconsistency. , KBA , SV-SMG-MON-ALR , Monitoring/Alerting/Reporting Infrastructure , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.